Bug 204742 - FXML goto support
FXML goto support
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
7.1
PC Other
: P2 (vote)
: 7.2
Assigned To: Anton Chechel
issues@javafx
et_5
: PLAN
Depends on:
Blocks: 199283
  Show dependency treegraph
 
Reported: 2011-11-07 09:28 UTC by Anton Chechel
Modified: 2012-02-18 09:28 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Chechel 2011-11-07 09:28:57 UTC

    
Comment 1 Anton Chechel 2012-02-16 16:53:46 UTC
implemented
http://hg.netbeans.org/jet-main/rev/58b6c2f84545
Comment 2 Quality Engineering 2012-02-18 09:28:11 UTC
Integrated into 'main-golden', will be available in build *201202180400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/58b6c2f84545
User: Anton Chechel <manowar@netbeans.org>
Log: #204742: FXML GoTo Support implementation for Java Controller and CSS file, registering FXMLCompletion via annotations intead of layer.xml


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo